/*
	External _fonts
	--------------
	font-family: 'Neuzeit S LT W01 Book';
	font-family: 'NeuzeitSLTW01-BookHeavy';
*/


@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=f6879869-9c8d-43d4-b239-97c73734e60a");
    @font-face{
    font-family:"NeuzeitOfficeW01-Italic";
    src:url("_fonts/bc644667-41eb-4d72-98de-489ae21bf1ec.woff2") format("woff2"),url("_fonts/cc18543e-f372-47ba-83f7-6029f6029912.woff") format("woff");
}
@font-face{
    font-family:"Neuzeit S LT W01 Book";
    src:url("_fonts/d741af6b-26f4-4e34-b55d-432ccade3280.woff2") format("woff2"),url("_fonts/77aaeb7b-86f4-47a1-8196-74a660dd0919.woff") format("woff");
}
@font-face{
    font-family:"NeuzeitSLTW01-BookHeavy";
    src:url("_fonts/3da0a3e3-3dff-405c-a0b2-0b0050b21771.woff2") format("woff2"),url("_fonts/a1476bae-b118-4e9d-b711-c84091d9bc16.woff") format("woff");
}


* {
	padding: 0;
	margin: 0;
	font-weight: normal;
}
body {
	font-family: 'Neuzeit S LT W01 Book';
	color: #3D2D1F;
	font-size: 13px;
	line-height: 21px;
}
#container {
	position: relative;
	width: 100%;
	height: 0px;
	overflow: hidden;
}
#main {
	position: absolute;
	top: 0;
	left: 50%;
	width: 1400px;
	margin-left: -700px;
	padding-bottom: 45px;
}
#gcbl-interior {
	float: left;
	width: 100%;
	margin-bottom: 40px;
	padding-bottom: 30px;
	background-color: #F3F3F3;
}
.wrapper {
	float: left;
	display: inline;
	width: 1155px;
	margin-left: 245px;
}

/* --- Header --- */

#header {
	position: relative;
	float: left;
	width: 100%;
	height: 50px;
	margin: 21px 0 0 0;
}
#header .wrapper { width: 909px; }
#logo {
	float: left;
	display: inline;
}
#dino {
	float: left;
	display: inline;
	margin-left: 10px;
}
ul#sub-nav {;
	float: right;
	display: inline;
	list-style-type: none;
}
ul#sub-nav li {
	float: left;
	display: inline;
	margin-left: 10px;
}
ul#sub-nav li a, ul#sub-nav li a:active, ul#sub-nav li a:visited {
	display: block;
	color: #7D7668;
	font-size: 10px;
	height: 30px;
	line-height: 23px;
	font-family: 'NeuzeitSLTW01-BookHeavy';
	text-decoration: none;
	text-transform: uppercase;
}
ul#sub-nav li a:hover { color: #989182; }
ul#sub-nav li.hover a { background: transparent url(../images/sub-nav-arrow.png) no-repeat bottom center; }
ul#sub-nav li input {
	width: 210px;
	padding: 5px;
	margin-left: 5px;
	color: #7D7668;
	font-family: 'NeuzeitSLTW01-BookHeavy';
	text-transform: uppercase;
	font-size: 10px;
	border: none;
	background: #F1F0EF url(../images/search-bg.gif) no-repeat 202px 5px;
}

	/* --- Sub Nav Cascade --- */
	
	ul#sub-nav li ul {
		display: none;
		position: absolute;
		z-index: 1;
		bottom: 0;
		left: 0;
		width: 1155px;
		height: 25px;
		padding-right: 245px;
		background: transparent url(../images/sub-nav-bg.png) repeat-x 0 0;
	}
	ul#sub-nav li.hover ul { display: block; }
	ul#sub-nav li ul li {
		float: right;
		display: inline;
		height: 25px;
		padding-top: 2px;
		margin-left: 12px;
	}
	ul#sub-nav li ul li a, ul#sub-nav li ul li a:active, ul#sub-nav li ul li a:visited {
		height: 25px;
		line-height: 25px;
		color: #FFF !important;
		background-image: none !important;
	}
	ul#sub-nav li ul li a:hover {
		background-image: none !important;
		text-decoration: underline; 
	}

/* --- Navigation --- */

#nav {
	position: absolute;
	top: 120px;
	left: 0;
	z-index: 2;
	float: left;
	width: 100%;
}
#nav ul.primary {
	position: relative;
	z-index: 1;
	float: left;
	display: inline;
	margin-left: 245px;
}
#nav ul.primary li {
	float: left;
	display: inline;
	margin-right: 2px;
}
#nav ul.primary li a, #nav ul.primary li a:active, #nav ul.primary li a:visited {
	float: left;
	display: block;
	padding: 0 16px;
	height: 61px;
	line-height: 61px;
	background-color: #3D2F20;
	color: #FFF;
	font-size: 40px;
	text-decoration: none;
	font-family: 'NeuzeitSLTW01-BookHeavy';
	margin-top: 5px;
}
#nav.home ul.primary li a { margin-top: 0; }
#nav ul.primary li.on a { margin-top: 0; }
#nav ul.primary li#nav-explore.on a { border-top: 5px solid #41B1D1; }
#nav ul.primary li#nav-live.on a { border-top: 5px solid #A3CB26; }
#nav ul.primary li#nav-transform.on a { border-top: 5px solid #FF9200; }
#nav ul.primary li#nav-plus.on a { border-top: 5px solid #26B5AB; }
#nav ul.primary li#nav-explore a:hover, #nav ul.primary li#nav-explore.selected a { background-color: #41B1D1; }
#nav ul.primary li#nav-live a:hover, #nav ul.primary li#nav-live.selected a { background-color: #A3CB26; }
#nav ul.primary li#nav-transform a:hover, #nav ul.primary li#nav-transform.selected a { background-color: #FF9200; }
#nav ul.primary li#nav-plus a:hover, #nav ul.primary li#nav-plus.selected a { background-color: #26B5AB; }
#nav ul.primary li#nav-plus a { padding: 0 35px; }

	/* --- Shelf --- */
	
	#shelf {
		position: absolute;
		top: 66px;
		display: block;
		width: 100%;
		height: 0;
	}
	#nav.home #shelf { top: 61px; }
	#shelf-close {
		position: absolute;
		top: -12px;
		right: 245px;
	}
	#shelf-bg {
		position: absolute;
		top: 54px;
		left: 0;
		z-index: 0;
		width: 100%;
		height: 322px;
		overflow: hidden;
	}
	#shelf-bg img {
		position: absolute;
		top: -170px;
		left: 0;
	}
	#shelf-content {
		position: absolute;
		z-index: 1;
		top: -1000px;
		display: block;
		width: 100%;
	}	
	#shelf-overlay {
		float: left;
		width: 100%;
		height: 165px;
		padding: 20px 0 128px 0;
		background: transparent url(../images/shelf-overlay.png) repeat bottom left;
	}
	#shelf-content.alt #shelf-overlay { background-image: url(../images/shelf-overlay-alt.png); }
	#shelf-content .title {
		margin-bottom: 20px;
		font-size: 20px;
		color: #3D2F20;
		font-family: 'NeuzeitSLTW01-BookHeavy';
	}
	#shelf-content a, #shelf-content a:active, #shelf-content a:visited {
		color: #3D2D1F;
		text-decoration: none;
	}
	#shelf-content a:hover { text-decoration: underline; }
	
		/* --- The Big Picture --- */
		
		#shelf-content .big-picture {
			position: relative;
			float: left;
			width: 1135px;
			height: 54px;
			padding-left: 20px;
			line-height: 54px;
			margin-left: 245px;
			font-size: 14px;
		}
		#shelf-content .big-picture a {
			position: absolute;
			display: block;
			top: 0;
			left: 0;
			width: 1135px;
			text-indent: -9999px;
		}
		#shelf-content .big-picture span {
			font-size: 20px;
			font-family: 'NeuzeitSLTW01-BookHeavy';
		}
		#shelf-content .big-picture.explore { background: transparent url(../images/big-picture-explore.png) repeat 0 0; }
		#shelf-content .big-picture.live { background: transparent url(../images/big-picture-live.png) repeat 0 0; }
		#shelf-content .big-picture.transform { background: transparent url(../images/big-picture-transform.png) repeat 0 0; }
		#shelf-content.alt .big-picture.explore { background: #6ECBE9 none repeat 0 0; }
		#shelf-content.alt .big-picture.live { background: #B3DE2B none repeat 0 0; }
		#shelf-content.alt .big-picture.transform { background: #FFB020 none repeat 0 0; }
		#shelf-content .big-picture img { vertical-align: text-bottom; }

		/* --- Column Navigation --- */
		
		#shelf-content .column {
			float: left;
			display: inline;
			height: 165px;
			padding: 5px 25px;
			background: transparent url(../images/shelf-block-bg.png) repeat-y top right;
		}
		#shelf-content.alt .column { background: transparent url(../images/shelf-block-bg-alt.gif) repeat-y top right; }
		#sub-nav-live .column, #sub-nav-transform .column { padding: 0 50px; }
		#sub-nav-live .column.first, #sub-nav-transform .column.first { padding-left: 25px; }
		#sub-nav-transform .column.first { padding-right: 25px; }
		#shelf-content .column.last {
			padding-right: 0;
			background-image: none;
		}
		#shelf-content .column .title a, #shelf-content .column .title a:active, #shelf-content .column .title a:visited {
			color: #3D2D1F;
			text-decoration: none;
		}
		#shelf-content .column .title a:hover { text-decoration: underline; }
		#shelf-content .column ul {
			float: left;
			display: inline;
			list-style-type: none;
			font-size: 14px;
		}
		#sub-nav-transform .column ul { margin-right: 25px; }
		#shelf-content .column ul li a:hover { text-decoration: underline; }
		
		/* --- Additional Content --- */
		
		#sub-nav-plus .title {
			font-size: 22px;
			margin-bottom: 5px;
		}
		#sub-nav-plus .title span { font-size: 14px; }
		#sub-nav-plus { padding: 10px 0; }
		
			/* -- Left -- */
		
				#sub-nav-plus .left {
					float: left;
					display: inline;
					width: 585px;
				}
			
				/* -- Blog -- */
				
				#sub-nav-plus .blog-events {
					width: 100%;
					margin-bottom: 25px;
					padding-bottom: 20px;
					background: transparent url(../images/shelf-block-bg.png) repeat-x bottom left;
				}
				#shelf-content.alt #sub-nav-plus .blog-events { background: transparent url(../images/shelf-block-bg-alt.gif) repeat-x bottom left; }
				#sub-nav-plus .blog-events ul {
					font-size: 13px;
					line-height: 20px;
					list-style-type: none;
				}
				#sub-nav-plus .blog-events ul li strong {
					font-family: 'NeuzeitSLTW01-BookHeavy';
					font-size: 11px;
				}
				
				/* -- Social -- */
				
				#sub-nav-plus .social {
					position: relative;
					height: 42px;
					font-size: 12px;
					line-height: 14px;
				}
				#sub-nav-plus .social em {
					font-family: 'NeuzeitSLTW01-BookHeavy';
					font-size: 10px;	
				}
				#sub-nav-plus .social p {
					position: absolute;
					top: 0;
					left: 0;
				}
				#sub-nav-plus .social a, #sub-nav-plus .social a:active, #sub-nav-plus .social a:visited { text-decoration: underline; }
				#sub-nav-plus .social a:hover { text-decoration: none; }
				#sub-nav-plus .social em a, #sub-nav-plus .social em a:active, #sub-nav-plus .social em a:visited { text-decoration: none; }
				#sub-nav-plus .social em a:hover { text-decoration: underline; }
				
			/* -- Right -- */
			
			#sub-nav-plus .right {
				float: left;
				display: inline;
				width: 250px;
				margin-left: 40px;
			}
			#sub-nav-plus .right ol {
				padding-left: 20px;
				line-height: 18px;
				margin-bottom: 10px;
			}
			#sub-nav-plus .right ul {
				list-style-type: none; 
				line-height: 18px;
				margin-bottom: 15px;
			}
			#sub-nav-plus .view-all { margin-bottom: 20px; }

/* --- Home Page --- */

#home {
	position: relative;
	z-index: 0;
	float: left;
	width: 1400px;
	height: 722px;
	margin-bottom: 40px;
}
#home #nav { top: 54px; }
#home-bg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
#home-rollover {
	position: absolute;
	z-index: 1;
	padding: 7px 15px;
	font-size: 9px;
	line-height: 9px;
	text-transform: uppercase;
	font-family: 'NeuzeitSLTW01-BookHeavy';
	color: #FFF;
	background-color: #9DB54C;
}

/* --- Careers --- */
#careers {
	float: left;
	width: 640px;
}
#careers .career {
	float: left;
	width: 100%;
	margin-bottom: 0px;
	border-bottom: 1px solid #CCC;
}
#careers h1 {
	/* font-size: 28px; */
	margin-bottom: 30px;
}
#careers h2 {
	/* font-size: 16px; */
	margin-top:20px;
	font-family: 'NeuzeitSLTW01-BookHeavy';	
	margin-bottom: 0px;
}
#careers h2 a, #careers h2 a:active, #blog h2 a:visited { text-decoration: none; }
#careers h2 a:hover { text-decoration: underline; }
#careers h3 {
	font-size: 17px;
	margin-bottom: 25px;
}
#careers p { margin-bottom: 25px; }

	/* -- Left -- */
	
	#careers .details {
		margin-bottom: 15px;
		font-size: 10px;
		color: #7D7666;
		font-family: 'NeuzeitSLTW01-BookHeavy';
	}
	#careers .details a, #careers .details a:active, #careers .details a:visited {
		color: #7D7666;
		text-decoration: none;
	}
	#careers .details a:hover { text-decoration: underline; }
	#careers .actions {
		float: left;
		width: 100%;
		margin-bottom: 30px;
		list-style-type: none;
		font-size: 17px;
	}
	#careers .actions li {
		float: left;
		display: inline;
		padding-right: 15px;
		margin-right: 15px;
		height: 40px;
		line-height: 40px;
		border-right: 1px solid #E1DAD2;
	}
	#careers .actions li.fb {
		width: 50px;
		padding-top: 10px;
		border-right: none;
	}
	#careers .actions li.tweet {
		padding-top: 10px;
		border-right: none;
	}
	#careers .actions li img { margin-top: 8px; }
	#careers .actions li .comments-label {
		float: left;
		display: inline;
		margin-right: 5px;
	}
	#careers .actions li .comments {
		float: left;
		display: inline;
		width: 26px;
		height: 22px;
		margin-top: 7px;
		font-family: 'NeuzeitSLTW01-BookHeavy';
		color: #FFF;
		font-size: 10px;
		line-height: 16px;
		text-align: center;
		background: transparent url(../images/comments.png) no-repeat 0 0;
	}
	
	/* -- Career Navigation -- */
	
	#career-nav {
		float: left;
		width: 100%;
		padding-top: 20px;
		/*border-top: 1px solid #E7E3DE;	*/
	}
	#career-previous {
		float: left;
		display: inline;
		padding-left: 15px;
		font-family: 'Neuzeit S LT W01 Book';
		font-size: 17px;
		background: transparent url(../images/previous.png) no-repeat 0 4px;
	}
	#career-next {
		float: right;
		display: inline;
		padding-right: 15px;
		font-family: 'Neuzeit S LT W01 Book';
		font-size: 17px;
		background: transparent url(../images/next.png) no-repeat 100% 4px;
	}
	#career-nav .pages {
		text-align: center;
		font-family: 'Neuzeit S LT W01 Book';
		font-size: 13px;
		line-height: 13px;
	}
	#career-nav .pages a, #career-nav .pages a:active, #career-nav .pages a:visited {
		margin: 0 5px;
		text-decoration: none;
	}
	#career-nav .pages a:hover { text-decoration: underline; }
	#career-nav .pages a.selected { font-family: 'NeuzeitSLTW01-BookHeavy'; }
	#career-nav .pages a.previous { margin-right: 7px; }
	#career-nav .pages a.next { margin-left: 7px; }
	
	/* -- Right -- */
	
	#careers #gcbl-right .rss {
		float: right;
		display: inline;
	}
	#careers #gcbl-right .recent {
		float: left;
		width: 100%;
		margin-bottom: 35px;
		border-bottom: 1px solid #E7E3DE;
	}
	#careers #gcbl-right .recent.last { border-bottom: none; }
	#careers #gcbl-right .recent h3 {
		font-size: 14px;
		font-family: 'NeuzeitSLTW01-BookHeavy';
	}
	#careers #gcbl-right .recent h3 em { color: #8CAC1F; }
	#careers #gcbl-right .recent ul {
		margin-bottom: 35px;
		list-style-type: none;
	}
	#careers #gcbl-right .recent ul li { margin-bottom: 20px; }
	#careers #gcbl-right .recent ul li a, #careers #gcbl-right .recent ul li a:active, #careers #gcbl-right .recent ul li a:visited {
		color: #3D2D1F;
		text-decoration: underline;
	}
	#careers #gcbl-right .recent ul li a:hover { text-decoration: none; }
	#careers #gcbl-right .recent ul li .desc {
		font-size: 10px;
		line-height: 16px;
		font-family: 'NeuzeitSLTW01-BookHeavy';
	}
	#careers #gcbl-right .recent ul li .desc a, #careers #gcbl-right .recent ul li .desc a:active, 
	#careers #gcbl-right .recent ul li .desc a:visited {
		color: #8CAC1F;
		text-decoration: none;
	}
	#career #gcbl-right .recent ul li .desc a:hover { text-decoration: underline; }
	
/* --- Blog --- */

#blog {
	float: left;
	width: 100%;
}
#blog .entry {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
#blog h1 {
	font-size: 28px;
	margin-bottom: 30px;
}
#blog h2 {
	font-size: 16px;
	font-family: 'NeuzeitSLTW01-BookHeavy';
}
#blog h2 a, #blog h2 a:active, #blog h2 a:visited { text-decoration: none; }
#blog h2 a:hover { text-decoration: underline; }
#blog h3 {
	font-size: 17px;
	margin-bottom: 25px;
}
#blog p { margin-bottom: 25px; }

	/* -- Left -- */
	
	#blog .details {
		font-size: 10px;
		color: #7D7666;
		font-family: 'NeuzeitSLTW01-BookHeavy';
	}
	#blog .details a, #blog .details a:active, #blog .details a:visited {
		color: #7D7666;
		text-decoration: none;
	}
	#blog .details a:hover { text-decoration: underline; }
	#blog .actions {
		float: left;
		width: 100%;
		margin-bottom: 30px;
		list-style-type: none;
		font-size: 17px;
	}
	#blog .actions li {
		float: left;
		display: inline;
		padding-right: 15px;
		margin-right: 15px;
		height: 40px;
		line-height: 40px;
		border-right: 1px solid #E1DAD2;
	}
	#blog .actions li.fb {
		width: 50px;
		padding-top: 10px;
		border-right: none;
	}
	#blog .actions li.tweet {
		padding-top: 10px;
		border-right: none;
	}
	#blog .actions li img { margin-top: 8px; }
	#blog .actions li .comments-label {
		float: left;
		display: inline;
		margin-right: 5px;
	}
	#blog .actions li .comments {
		float: left;
		display: inline;
		width: 26px;
		height: 22px;
		margin-top: 7px;
		font-family: 'NeuzeitSLTW01-BookHeavy';
		color: #FFF;
		font-size: 10px;
		line-height: 16px;
		text-align: center;
		background: transparent url(../images/comments.png) no-repeat 0 0;
	}
	
		/* --- Comments --- */
		
		#blog-comments { 
			float: left;
			width: 100%;
		}
		#blog-comments .comment {
			float: left;
			width: 100%;
			padding: 15px 0;
		}
		#blog-comments .comment.alt { background-color: #FFF; }
		#blog-comments .comment p {
			float: left;
			display: inline;
			width: 445px;
			margin-bottom: 0;
		}
		#blog-comments .comment p.info {
			float: left;
			display: inline;
			width: 125px;
			margin-left: 15px;
		}
		
			/* --- Post --- */
			
			#blog-comment-form {
				float: left;
				width: 615px;
				background-color: #E5E4E2;
			}
			#blog-comment-form .inner {
				float: left;
				display: inline;
				width: 590px;
				margin-left: 15px;
				padding: 25px 0 10px 0;
			}
			#blog-comment-form .group {
				float: left;
				display: inline;
				width: 100%;
				margin-bottom: 15px;
			}
			#blog-comment-form .group.last { margin-bottom: 10px; }
			#blog-comment-form .group div { 
				float: left;
				display: inline;
				width: 435px; 
				margin-top: 10px;
			}
			#blog-comment-form label {
				float: left;
				width: 125px;
				display: inline;
			}
			#blog-comment-form .text-field {
				float: left;
				width: 435px;
				padding: 5px;
				border: none;
			}
			#blog-comment-form .security {
				float: left;
				display: inline;
				width: 435px;
			}
			#blog-comment-form .form-button {
				float: left;
				display: inline;
			}
	
	/* -- Right -- */
	
	#blog-sort {
		float: left;
		width: 100%;
		margin-bottom: 60px;
	}
	#blog #gcbl-right .rss {
		float: right;
		display: inline;
	}
	#blog-sort select {
		float: left;
		width: 100%;
		margin-bottom: 10px;
	}
	#blog #gcbl-right .recent {
		float: left;
		width: 100%;
		margin-bottom: 35px;
		border-bottom: 1px solid #E7E3DE;
	}
	#blog #gcbl-right .recent.last { border-bottom: none; }
	#blog #gcbl-right .recent h3 {
		font-size: 14px;
		font-family: 'NeuzeitSLTW01-BookHeavy';
	}
	#blog #gcbl-right .recent h3 em { color: #8CAC1F; }
	#blog #gcbl-right .recent ul {
		margin-bottom: 35px;
		list-style-type: none;
	}
	#blog #gcbl-right .recent ul li { margin-bottom: 20px; }
	#blog #gcbl-right .recent ul li a, #blog #gcbl-right .recent ul li a:active, #blog #gcbl-right .recent ul li a:visited {
		color: #3D2D1F;
		text-decoration: underline;
	}
	#blog #gcbl-right .recent ul li a:hover { text-decoration: none; }
	#blog #gcbl-right .recent ul li .desc {
		font-size: 10px;
		line-height: 16px;
		font-family: 'NeuzeitSLTW01-BookHeavy';
	}
	#blog #gcbl-right .recent ul li .desc a, #blog #gcbl-right .recent ul li .desc a:active, 
	#blog #gcbl-right .recent ul li .desc a:visited {
		color: #8CAC1F;
		text-decoration: none;
	}
	#blog #gcbl-right .recent ul li .desc a:hover { text-decoration: underline; }
	
	/* --- Blog Navigation --- */
	
	#blog-nav {
		float: left;
		width: 100%;
		padding-top: 20px;
		border-top: 1px solid #E7E3DE;	
	}
	#blog-previous {
		float: left;
		display: inline;
		padding-left: 15px;
		font-family: 'Neuzeit S LT W01 Book';
		font-size: 17px;
		background: transparent url(../images/previous.png) no-repeat 0 4px;
	}
	#blog-next {
		float: right;
		display: inline;
		padding-right: 15px;
		font-family: 'Neuzeit S LT W01 Book';
		font-size: 17px;
		background: transparent url(../images/next.png) no-repeat 100% 4px;
	}
	#blog-nav .pages {
		text-align: center;
		font-family: 'Neuzeit S LT W01 Book';
		font-size: 13px;
		line-height: 13px;
	}
	#blog-nav .pages a, #blog-nav .pages a:active, #blog-nav .pages a:visited {
		margin: 0 5px;
		text-decoration: none;
	}
	#blog-nav .pages a:hover { text-decoration: underline; }
	#blog-nav .pages a.selected { font-family: 'NeuzeitSLTW01-BookHeavy'; }
	#blog-nav .pages a.previous { margin-right: 7px; }
	#blog-nav .pages a.next { margin-left: 7px; }
	
/* --- Calendar --- */

#calendar {
	float: left;
	width: 100%;
	padding-top: 25px;
}
#calendar-header {
	position: relative;
	float: left;
	width: 910px;
	height: 60px;
}
#calendar .title {
	font-size: 28px;
	line-height: 28px;
}
#calendar .title img {
	float: left;
	display: inline;
	margin: 10px 15px 0 0;
}
#calendar .title span {
	float: left;
	display: inline;
	margin-right: 15px;
}
ul#calendar-filters {
	position: absolute;
	top: 0;
	right: 0;
	list-style-type: none;
}
ul#calendar-filters li {
	float: left;
	display: inline;
	height: 30px;
	padding-left: 20px;
	margin-left: 20px;
	line-height: 30px;
	border-left: 1px solid #E1DAD2;
	font-size: 14px;
}
ul#calendar-filters li#calendar-print { padding-top: 8px; }
ul#calendar-filters li.icon.middle {
	margin-left: 3px;
	padding-left: 0;
	border-left: 0;
}
ul#calendar-filters li.icon a, ul#calendar-filters li.icon a:active, ul#calendar-filters li.icon a:visited {
	display: block;
	width: 25px;
	height: 25px;
	margin-top: 3px;
	text-indent: -9999px;
}
ul#calendar-filters li.icon a#grid { background: transparent url(../images/calendar-grid.png) no-repeat 0 -25px; }
ul#calendar-filters li.icon a#list { background: transparent url(../images/calendar-list.png) no-repeat 0 -25px; }
ul#calendar-filters li.icon a#grid:hover, ul#calendar-filters li.icon a#list:hover,
ul#calendar-filters li.selected a#grid, ul#calendar-filters li.selected a#list { background-position: 0 0; }

	/* -- Grid View -- */
	
	#calendar table {
		width: 924px;
		margin: 0 0 15px -7px;
	}
	#calendar table tr th {
		height: 36px;
		line-height: 36px;
		background-color: #3D2F20;
		color: #FFF;
		font-size: 20px;
		text-align: center;
	}
	#calendar table tr td {
		padding: 10px 10px 0 10px;
		border: 1px solid #ECEBE8;
		background-color: #FFF;
		font-size: 11px;
		vertical-align: top;
	}
	#calendar table tr td .day {
		width: 100%;
		margin-bottom: 15px;
		text-align: right;
		color: #C9C9C9;
		font-size: 17px;
	}
	#calendar table tr td .event {
		margin-bottom: 20px;
		line-height: 16px;
	}

	/* -- List View -- */
	
	#calendar-list {
		float: left;
		width: 910px;
		margin-bottom: 22px;
		font-size: 13px;
		background-color: #FFF;
		border: 1px solid #ECEBE8;
	}
	#calendar-list .date {
		float: left;
		width: 100%;
		padding-top: 19px;
	}
	#calendar-list.daily .date { padding-top: 25px; }
	#calendar-list .date.alt { background-color: #F5F5F5; }
	#calendar-list .date .day {
		float: left;
		display: inline;
		width: 140px;
		height: 20px;
		padding-right: 20px;
		margin-right: 20px;
		line-height: 20px;
		font-size: 17px;
		text-align: right;
		border-right: 1px solid #E1DAD2;
	}
	#calendar-list.daily .date .day {
		width: 65px;
		font-size: 20px;
		text-align: center;
		padding: 0;
		margin: 0;
		border-right: none;
	}
	#calendar-list .date .events {
		float: left;
		display: inline;
		width: 715px;
		font-size: 11px;
	}
	#calendar-list .date .events p { margin-bottom: 20px; }
	#calendar-list.daily .date .events { padding-bottom: 23px; }
	#calendar-list.daily .date .events p {
		margin-bottom: 7px;
		line-height: 16px;
	}
	#calendar-list .date .events p.title {
		font-family: 'NeuzeitSLTW01-BookHeavy';
		font-size: 13px;
		line-height: 20px;
	}
	#no-events {
		float: left;
		width: 910px;
		padding-bottom: 20px;
		margin-bottom: 20px;
		border-bottom: 1px solid #ECEBE8;
	}
	
	/* -- Event Detail -- */
	
	#calendar .detail {
		float: left;
		width: 910px;
		padding-bottom: 20px;
		margin-bottom: 20px;
		border-bottom: 1px solid #E1DAD2;
	}
	#calendar .left {
		float: left;
		display: inline;
		width: 571px;
		margin-right: 45px;
	}
	#calendar .left p { margin-bottom: 20px; }
	#calendar .left .title {
		margin: 20px 0 10px 0;
		font-size: 15px;
		font-family: 'NeuzeitSLTW01-BookHeavy';
	}
	#calendar .left .desc {
		font-size: 11px;
		line-height: 16px;
		margin-bottom: 30px;
	}
	#calendar .left .more a, #calendar .left .more a:active, #calendar .left .more a:visited {
		color: #8CAC1F;
		text-decoration: none;
	}
	#calendar .left .more a:hover { text-decoration: underline; }
	#calendar .right {
		float: left;
		display: inline;
		width: 294px;
	}
	#calendar .right img { border: 12px solid #FFF; }
	#calendar .detail ul.social {
		list-style: none;
		display: block;
		height: 25px;
		margin: 10px 0 25px 0;
	}
	#calendar .detail ul.social li.print {
		display: inline;
		padding-right: 15px;
		margin-right: 15px;
		height: 25px;
		line-height: 40px;
		border-right: 1px solid #E1DAD2;
	}
	#calendar .detail ul.social li.ical {
		display: inline;
		padding-right: 15px;
		margin-right: 15px;
		height: 25px;
		line-height: 25px;
		border-right: 1px solid #E1DAD2;
	}
	#calendar .detail ul.social li {
		float: left;
		margin-right: 10px;
	}
	
	/* -- Submit An Event -- */
	
	#submit-event-button {
		float: left;
		width: 100%;
		font-size: 17px;
		line-height: 17px;
		margin-bottom: 10px;
	}
	#submit-event-button a, #submit-event-button a:active, #submit-event-button a:visited, #submit-event-button a:hover {
		padding-right: 20px;
		text-decoration: none;
		background: transparent url(../images/submit-an-event-bg.png) no-repeat 100% 0;
	}
	#submit-event-button.selected a { background-position: 100% -17px; }
	#submit-event {
		float: left;
		width: 885px;
		padding: 25px 0 25px 25px;
		background-color: #E5E4E2;
		font-size: 14px;
	}
	#submit-event p {
		float: left;
		width: 100%;
	}
	#submit-event .left {
		float: left;
		display: inline;
		width: 520px;
		margin-right: 30px;
		border-right: 1px solid #E1DAD2;
	}
	#submit-event .right {
		float: left;
		display: inline;
		width: 325px;
	}
	#submit-event .group {
		float: left;
		display: inline;
		width: 100%;
		margin-bottom: 15px;
	}
	#submit-event label {
		float: left;
		width: 100%;
		margin-bottom: 5px;
	}
	#submit-event .text-field {
		float: left;
		width: 480px;
		padding: 5px;
		border: none;
	}
	#submit-event .right .text-field { width: 260px; }
	#submit-event .group.half {
		width: 240px;
		margin-right: 15px;
	}
	#submit-event .group.half .text-field { width: 225px; }
	#submit-event .group.small {
		width: 90px;
		margin-right: 15px;
	}
	#submit-event .group .group.small { margin-right: 5px; }
	#submit-event .group.small .text-field { width: 80px; }
	#submit-event .group.zip {
		width: 150px;
		margin-right: 15px;
	}
	#submit-event .group.zip .text-field { width: 140px; }
	#submit-event .right img { margin-top: 15px; }
	
	#submit-posting #submit-event-button a {
		display: block;
		margin-top: 10px;
		padding: 10px 0 10px 20px;
		width: 212px;
		font-size: 10px;
		text-transform: uppercase;
		color: #FFF;
		background: #3D2D1F;
	}
	
/* --- Projects --- */

#project-detail {
	position: relative;
	float: left;
	width: 909px;
}
#project-detail .images {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
#project-detail h3 {
	font-size: 13px;
	font-family: 'Neuzeit S LT W01 Book';
}
#project-detail .slideshow {
	float: left;
	margin-right: 25px;
}
#project-full {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
#project-timeline {
	float: left;
	width: 595px;
}
#project-timeline ul {
	width: 570px;
	padding-left: 25px;
}
#project-contacts {
	float: left;
	display: inline;
	width: 275px;
	margin-left: 39px;
}
#project-contacts ul {
	width: 100%;
	list-style-type: none;
	margin-bottom: 25px;
}
#project-contacts ul li a, #project-contacts ul li a:active, #project-contacts ul li a:visited {
	color: #8CAC1F;
	font-size: 11px;
	font-family: 'NeuzeitSLTW01-BookHeavy';
	line-height: 16px;
	text-decoration: none;
}
#project-contacts ul li a:hover { text-decoration: underline; }
#project-sponsors { padding-top: 20px; }
#project-sponsors .sponsor {
	float: left;
	display: inline;
	width: 125px;
	height: 50px;
	padding: 10px;
	margin-right: 10px;
	background-color: #FFF;
}
.wrapper.projects, .wrapper.careers { position: relative; }
.wrapper.projects .wrapper, .wrapper.careers .wrapper {
	float: left;
	width: 909px;
	margin-left: 0;
	padding-bottom: 20px;
}
.wrapper.careers .wrapper { padding-bottom: 0; }
#submit-posting {
	display: block;
	width: 900px;
	padding-bottom: 120px;
	border-bottom: 1px solid #CCC;
}
#project-sort, #career-sort {
	position: absolute;
	top: 30px;
	right: 245px
}
#project-sort label, #career-sort label {
	display: inline;
	height: 15px;
	margin-right: 10px;
	font-size: 14px;
}

	/* --- Additional Resources --- */
	
	a#project-resource-button, a#project-resource-button:active, a#project-resource-button:visited, a#project-resource-button:hover {
		display: block;
		width: 269px;
		height: 20px;
		text-indent: -9999px;
		background: transparent url(../images/project-resources.gif) no-repeat 0 0;
	}
	a#project-resource-button.selected { background-position: 0 -20px; }
	#project-resources {
		position: absolute;
		top: 22px;
		right: 0;
		width: 269px;
		background-color: #FFF;
	}
	#project-resources .inner {
		float: left;
		display: inline;
		width: 209px;
		margin: 0 30px;
		padding: 30px 0 5px 0;
	}
	#project-resources .inner img { margin-bottom: 25px; }
	#project-resources .inner ul {
		float: left;
		width: 100%;
		line-height: 14px;
		list-style-type: none;
		margin-bottom: 25px;
	}
	#project-resources .inner ul li { margin-bottom: 10px; }
	#project-resources ul li span { font-family: 'Neuzeit S LT W01 Book'; }
	#project-resources .inner a, #project-resources .inner a:active, #project-resources .inner a:visited {
		color: #8CAC1F;
		font-size: 11px;
		font-family: 'NeuzeitSLTW01-BookHeavy';
		line-height: 14px;
		text-decoration: none;
	}
	#project-resources .inner a:hover { text-decoration: underline; }

/* --- Sajari Search --- */

#search-box, .sj-result-summary { display: none; }
.sj-paginator {
	margin: 1em 0;
	text-align: center;
}
.sj-paginator > div {
	display: inline;
	padding: 10px;
	color: #777;
	font-weight: bold;
	cursor: pointer;
	user-select: none; 
}
.sj-paginator > div.current { color: #333; }
.sj-paginator > div.disabled { color: #aaa; }
.sj-result-list > * { padding: 1em 0; }
.sj-result-list > *:first-child { padding-top: 0; }
.sj-result { clear: both; }
.sj-result-title {
	margin: 0 0 5px;
	font-family: 'NeuzeitSLTW01-BookHeavy';
	font-size: 14px;
	text-transform: capitalize !important;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.sj-result-title a { line-height: 21.6px; }
.sj-result-title a:hover { text-decoration: underline; }
.sj-result-description {
	margin-bottom: 4px !important;
	color: #515151;
	font-size: 1em;
	line-height: 22px;
	overflow-wrap: break-word;
}
.sj-result-url {
	margin: 0 !important;
	line-height: 18.2px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.sj-result-url a {
	color: #515151;
	font-weight: 400 !important;
}
.sj-result-image-container {
	float: left;
	width: 100px;
}
.sj-result-image-container img {
	max-height: 90px;
	max-width: 90px;
}

/* --- Image Gallery --- */

.slideshow {
	position: relative;
	width: 595px;
	height: 398px;
	margin-bottom: 25px;
	border: 10px solid #FFF;
	overflow: hidden
}
.slideshow .photos {
	position: relative;
	float: left;
	width: 595px;
	height: 398px;
}
.slideshow .photos img {
	position: absolute;
	top: 0;
	left: 0;
}
.slideshow .zoom {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 27px;
	height: 27px;
	background: #FFF url(../images/zoom.png) no-repeat 5px 5px;
	text-indent: -9999px;
}
.slideshow-previous, .slideshow-next {
	float: left;
	display: inline;
}
.slideshow .caption {
	position: absolute;
	bottom: 52px;
	width: 545px !important;
	padding: 25px;
	font-size: 12px;
	line-height: 16px;
	background: transparent url(../images/caption-bg.png) repeat 0 0;
}
.slideshow .caption strong { font-family: 'NeuzeitSLTW01-BookHeavy'; }
.slideshow .thumbs {
	position: absolute;
	left: 0;
	bottom: -69px;
	width: 595px;
	height: 59px;
	padding-top: 10px;
	background-color: #FFF;
}
.slideshow .thumbs .mask {
	position: relative;
	float: left;
	display: inline;
	width: 463px;
	height: 59px;
	overflow: hidden;
}
.slideshow .thumbs .mask .slider {
	position: absolute;
	top: 0;
	left: 0;
	width: 2000px;
	height: 59px;
}
.slideshow .thumbs .mask .slider .thumb {
	position: relative;
	float: left;
	display: inline;
	margin-right: 7px;
	cursor: pointer;
}
.slideshow .thumbs .mask .slider .thumb .thumb-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 87px;
	height: 59px;
	background-color: #FFF;
	filter:alpha(opacity=50); 
	-moz-opacity: .50; 
	opacity: .50;
}

/* --- 404 Page --- */

#four-oh-four #gcbl-right .recent {
	float: left;
	width: 100%;
	margin-bottom: 35px;
	border-bottom: 1px solid #E7E3DE;
}
#four-oh-four #gcbl-right .recent.last { border-bottom: none; }
#four-oh-four #gcbl-right .recent h3 {
	font-size: 14px;
	font-family: 'NeuzeitSLTW01-BookHeavy';
	margin-bottom: 20px;
}
#four-oh-four #gcbl-right .recent h3 em { color: #8CAC1F; }
#four-oh-four #gcbl-right .recent ul {
	margin-bottom: 35px;
	list-style-type: none;
}
#four-oh-four #gcbl-right .recent ul li { margin-bottom: 20px; }
#four-oh-four #gcbl-right .recent ul li a, #four-oh-four #gcbl-right .recent ul li a:active, #four-oh-four #gcbl-right .recent ul li a:visited {
	color: #3D2D1F;
	text-decoration: underline;
}
#four-oh-four #gcbl-right .recent ul li a:hover { text-decoration: none; }
#four-oh-four #gcbl-right .recent ul li .desc {
	font-size: 10px;
	line-height: 16px;
	font-family: 'NeuzeitSLTW01-BookHeavy';
}
#four-oh-four #gcbl-right .recent ul li .desc a, #blog #gcbl-right .recent ul li .desc a:active, 
#four-oh-four #gcbl-right .recent ul li .desc a:visited {
	color: #8CAC1F;
	text-decoration: none;
}
#four-oh-four #gcbl-right .recent ul li .desc a:hover { text-decoration: underline; }

/* --- Page Sponsors --- */

.page-sponsors {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}
.page-sponsors .sponsor {
	float: left;
	display: inline;
	height: 100px;
	padding: 5px;
	margin-right: 20px;
	background-color: #FFF;
}

/* --- Callouts --- */

#callouts {
	float: left;
	width: 100%;
	margin-bottom: 45px;
}
#callouts .callout {
	position: relative;
	float: left;
	display: inline;
	width: 240px;
	height: 56px;
	padding: 22px;
	margin-right: 25px;
	border: 1px solid #EFEBE6;
	font-size: 13px;
	line-height: 17px;
}
#callouts .callout a {
	position: absolute;
	top: 0;
	left: 0;
	width: 284px;
	height: 100px;
	text-indent: -9999px;
}
#callouts .callout .title {
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 10px;
}
#callouts .callout .title span {
	font-size: 13px;
	color: #ADADAD;
}

/* --- Footer --- */

#footer {
	float: left;
	display: inline;
	width: 100%;
}
#footer .wrapper { width: 909px; }
#museum {
	float: right;
	display: inline;
	margin-top: 10px;
}

	/* -- Email Signup -- */
	
	#footer form {
		float: left;
		display: inline;
		margin-right: 30px;
		color: #9D988C;
		line-height: 24px;
		font-size: 10px;
	}
	#footer form input {
		float: left;
		width: 210px;
		padding: 4px 5px;
		color: #3C2E1E;
		font-family: 'Neuzeit S LT W01 Book';
		font-size: 10px;
		border: none;
		background-color: #F1F0EF;
	}
	#footer form img {
		float: left;
		display: inline;
	}
	#footer form .fsSubmitButton {
		float: left;
		display: inline;
		width: 53px;
		height: 20px;
		background: url(../images/submit.gif) no-repeat;
		cursor: pointer;
	}
	
	/* -- Links -- */
	
	#footer ul {
		float: left;
		display: inline;
		height: 22px;
		margin-top: 24px;
		border-left: 1px solid #EFEBE6;
	}
	#footer ul li {
		float: left;
		display: inline;
		height: 17px;
		padding: 5px 15px 0 15px;
		border-right: 1px solid #EFEBE6;
	}
	#footer ul li a, #footer ul li a:active, #footer ul li a:visited {
		color: #9D988C;
		font-size: 11px;
		line-height: 11px;
		font-family: 'NeuzeitSLTW01-BookHeavy';
		text-decoration: none;
	}
	
	/* --- Copyright --- */
	
	#copyright {
		float: left;
		width: 100%;
		padding-top: 15px;
		margin-top: 70px;
		border-top: 1px solid #EFEBE6;
		font-size: 10px;
	}
	#copyright p {
		float: left;
		display: inline;
		width: auto;
	}
	#copyright #form { float: right; }
	#copyright #form a, #copyright #form a:active, #copyright #form a:visited {
		color: #AAA;
		text-decoration: none;
	}
	#copyright #form a:hover { text-decoration: underline; }
	
/* --- Miscellaneous --- */

ul.list {
	padding-left: 25px;
	margin-bottom: 20px;
}
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
a, a:active, a:visited {
	text-decoration: underline;
	color: #3D2D1F;
	outline: none;
	-moz-outline: none;
}
a:hover { text-decoration: none; }
.clear {
	float: left;
	width: 100%;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
}
.spacer {
	float: left;
	width: 100%;
	height: 15px;
	line-height: 1px;
	font-size: 1px;
}
.error {
	color: #F00;
}
a img { border: 0; }
.related {
	font-size: 13px;
	font-family: 'NeuzeitSLTW01-BookHeavy';
	line-height: 20px;
	list-style-type: none;
	margin-bottom: 30px;
}